# Uses of Interface
org.apache.datasketches.req.ReqDebug

Packages that use ReqDebug
Package
Description
org.apache.datasketches.req
This package is for the implementation of the Relative Error Quantiles sketch algorithm.

## Uses of ReqDebug in org.apache.datasketches.req

Methods in org.apache.datasketches.req that return ReqDebug
Modifier and Type
Method
Description
`ReqDebug`
ReqSketchBuilder.`getReqDebug()`
Gets the builder configured ReqDebug
Methods in org.apache.datasketches.req with parameters of type ReqDebug
Modifier and Type
Method
Description
`ReqSketchBuilder`
ReqSketchBuilder.`setReqDebug(ReqDebug reqDebug)`
This sets the parameter reqDebug.